html.home body {
	background:url(../images/bg-home.png) top repeat-x;
	height:100%;
}
body {
	behavior:url("csshover.htc");
}
.form {
	height:1%;
}
.form p {
	height:26px;
}
#logo {
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/images/logo.png',sizingMethod='scale');
}
#carouselContent {
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/images/bg-carousel.png',sizingMethod='scale');
}
/*#carouselContent .generalInfo img{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/images/2k_large.png',sizingMethod='scale');
} */
#carouselContent li div.logo {
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/images/logo_icon.png',sizingMethod='scale');
}
#carouselContent li div.hot {
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/images/coldHot_icon.png',sizingMethod='scale');
}
#carouselContent li div.hand {
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/images/handWash_icon.png',sizingMethod='scale');
}
#carouselContent li div.loader {
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/images/topFront_icon.png',sizingMethod='scale');
}

/* Localized */